// priority: 98
ServerEvents.recipes(e =>{
	let id = `recipes/wood`
    const item = {
        TagWood:'#minecraft:logs',
    }
	const recipes = {
        'minecraft:chest':{
            output: 4,
			pattern: [
                [item.TagWood,item.TagWood,item.TagWood],
                [item.TagWood,null        ,item.TagWood],
                [item.TagWood,item.TagWood,item.TagWood]
            ],
        },
    }
	for(let key in recipes)
	{
		consturctRecipeShaped(e, `${key}`, recipes[key], `${id}/${key}`);
	}
})